* {
	font-family: 'Assistant', arial, sans-serif;
}

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


@media (min-width: 1800px) {
	.container {
		max-width: 1640px;
	}
}

figure {
	margin: 0;
}

@media (min-width: 992px) {
	.table-responsive {
		display: table;
	}
}

.table {
	border: 1px solid #ddd;
}

legend {
	font-size: 1rem;
}

@media (min-width: 992px) {
	.text-lg-right {
		text-align: right !important;
	}

	.text-lg-left {
		text-align: left !important;
	}
}

/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	margin: 0;
	padding: 0;

}

/* Header */

.header {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 116px;
	z-index: 9999;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	background: #fff;
}

.header.offset {}

.header a {
	color: inherit;
}

.header:before {
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background: #4abee6;
	position: absolute;
	bottom: 6px;
	right: 0;
}

.header:after {
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background: #a3ca74;
	position: absolute;
	bottom: 22px;
	right: 0;
}

/**/

.header .logo {
	/*position: absolute;
	top: 2px;
	right: 15px;*/
	z-index: 5;

	position: absolute;
	top: 0;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
}

.header .logo img {
	height: 78px;
}

@media(min-width:1200px) {
	.header .logo {
		z-index: 5;

		position: absolute;
		top: 0;
		right: -50px;
		left: auto;
		margin: 0;
		display: inline-block;
	}

	.header .logo img {
		height: 150px;
	}
}

/**/

.header .icons {
	position: absolute;
	top: 26px;
	left: 69px;
	padding: 0;
}

.header .icons a {
	display: inline-block;
	padding-right: 15px;
}

@media (max-width: 991px) {
	.header .icons a:first-child {
		padding-right: 0;
	}
}

.header .icons a:hover {
	transform: scale(1.1);
}

.header .icons img {
	height: 30px;
}

@media (max-width: 1199px) {
	.header .icons {
		left: 60px;
	}
}

.header .icons .icon-negev span {
	display: inline-block;
	padding-top: 1px;
	padding-left: .3rem;
	float: right;
}

@media (max-width: 991px) {
	
	.header .icons .icon-negev {
		display: none
	}
}

.header .icons .icon-herum span {
	font-weight: bold;
	color: #ba1d1d;
	font-size: 1.2rem;
	display: inline-block;
	padding-top: 1px;
	padding-left: .3rem;
	float: right;
}

@media (max-width: 991px) {
	.header .icons {
		position: fixed;
		bottom: 0;
		right: 0;
		top: auto;
		width: 100%;
		background: #fff;
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
		padding: .75rem;
	}
}


/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 1200px) {
	.header .navigation {
		padding-right: 9rem;
	}

	.header nav>ul {
		position: relative;
	}

	.header nav li:hover>ul {
		display: block;
	}

	.header nav>ul>li {
		display: inline-block;
		position: relative;
	}

	.header nav>ul>li:hover:before {
		display: block;
		content: '';
		background: #a3ca74;
		height: 2px;
		width: 70%;
		position: absolute;
		bottom: 23px;
		right: 0;
	}

	.header nav>ul>li:nth-child(1):hover:before {
		width: 62%;
	}

	.header nav>ul>li>span>a {
		display: block;
		padding-top: 1.7rem;
		padding-bottom: 1.8rem;
		font-weight: bold;
		font-size: 1.2em;
	}

	.header nav>ul>li>span>a:after {
		content: '|';
		color: #4abee6;
		padding: 15px 15px;
	}

	.header nav>ul>li:last-child>span>a:after {
		content: none;
	}

	.header nav>ul>li>span>a:hover,
	.header nav>ul>li:hover>span>a {
		text-decoration: none;
		color: #4abee6;
	}

	.header nav>ul>li.on>span>a,
	.header nav>ul>li>span>a.on {
		color: #4abee6;
	}

	.header nav>ul>li>ul {
		display: none;

		text-align: right;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9999;
		width: 300px;
		margin-right: -22px;
		background: #ffffff;
		border-right: 4px solid #4abee6;
		color: #000;
		padding: 1rem;

		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
	}

	.header nav>ul>li>ul>li>span>a {
		font-size: 1.1rem;
		border-bottom: 1px solid #ddd;
		display: block;
		padding: .5rem;
	}

	.header nav>ul>li>ul>li:last-child>span>a {
		border-bottom: 0;
	}

	.header nav>ul>li>ul>li>span>a:hover {
		background: #f1f1f1;
		text-decoration: none;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 1199px) {
	.header .navigation {
		display: none;
	}
}

/* Fast Nav */

.fast-navigation {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
	background: rgb(0 0 0 / 0.4);
	padding: 1rem 1.5rem;
	border-radius: 0 0 2rem 2rem;
	color: #fff;
}

@media (max-width: 1199px) {
	.fast-navigation {
		display: none;
	}
}

.fast-navigation select {
	background: #fff;
	border: 0;
	border-radius: 100px;
	padding: .5rem 1rem;
	margin: 0 1rem;
}

.fast-navigation button {
	background: none;
	border: 0;
	border-radius: 100px;
	padding: .5rem 1.5rem;
	color: #111;
	font-weight: bold;
	background: #fff;
}


/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #1d99d9;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}

/* Toggle Navigation Button */

a.toggle-nav {
	display: none;
}

a.mobile-moked-btn {
	display: none;
}

@media (max-width: 991px) {
	.header {
		/*text-align: left;*/
	}

	a.toggle-nav {
		margin-right: 0;
	}
}

@media (max-width: 1199px) {


	a.toggle-nav {
		display: inline-block;
		padding: .25rem 1rem;
		margin-right: 20px;
		margin-left: 65px;
		margin-top: 22px;
		font-size: 1.2rem;
		font-weight: bold;
		background: #00a3de;
		color: #fff;
		border-radius: 2rem;
	}

	a.mobile-moked-btn {
		display: inline-block;
		padding: .4rem .5rem;
		margin-right: 20px;
		margin-left: 15px;
		margin-top: 22px;
		font-size: 1rem;
		font-weight: bold;
		background: #00a3de;
		color: #fff;
		border-radius: 2rem;
		float: left;
	}
}

/* Footer */

.footer {
	padding: 1.5rem 0;
	color: #000;
	position: relative;

	padding-top: 3rem;
}

.footer .logo2 {
	background-color: #fff;
	background-image: url(images/logo2.png);
	background-repeat: no-repeat;
	background-size: 90% auto;
	background-position: center;
	position: absolute;
	top: -24px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
	width: 270px;
	height: 57px;
	z-index: 5;
}

.footer:before {
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background: #4abee6;
	position: absolute;
	top: 6px;
	right: 0;
}

.footer:after {
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background: #a3ca74;
	position: absolute;
	top: 22px;
	right: 0;
}

.footer a {
	color: #1e99d9;
}

.footer p {
	margin: 0;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

/* Breadcrumbs */

.breadcrumbs {}

.breadcrumbs a {}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul>li:last-child:after {
	content: '';
	padding: 0;
}

/* bNagish */

.bNagish-toggle {
	bottom: auto;
	top: 27px;
	left: 19px;
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 50%;
	box-shadow: 0 0 0;
}

.bNagish-toggle em {
	color: #166f91;
	font-size: 32px;
}

@media (max-width: 991px) {
	.bNagish-toggle {
		bottom: 10px;
		top: auto;
		left: 6px;
		position: fixed;
	}
}

/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;

	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
	padding: 10px 15px;
	background: #333;
	color: #fff;
	border: 0;
	font-size: 20px;
	margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li>span {
	display: block;
	position: relative;
}

.mobile-navigation nav ul ul {
	background: rgba(0, 0, 0, 0.02);
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0, 0, 0, 0.02);
	color: inherit;

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #00a3de;
}

.mobile-navigation .content .head .button {
	background: #fff;
	color: #00a3de;
}

/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Page Header */

.page-header {
	height: 480px;

	background-repeat: no-repeat;
	background-position: center top;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	position: relative;

	z-index: -1;
}

@media (max-width: 991px) {
	.page-header {
		height: 115px;
	}
}

/* Page Content */

.page-content {
	margin-bottom: 3rem;
	border-radius: 2rem;
	overflow: hidden;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: 2rem;
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: rgba(62, 77, 161, 1);
	color: #fff;
	padding: 1.5rem;
	position: relative;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: #fff;
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}

	.page-content-head button em:before {
		content: "\f13a";
	}

	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
	background: #fff;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul>li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul>li a {
	padding: 1rem;
	display: block;
}

/* Social Sharing Buttons */

.social-share {
	font-size: 16px;
	text-align: center;
	margin: 1.5rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul>li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
	min-height: 75px;
}

.sub-pages-nav ul>li a {
	display: table;
	width: 100%;
}
.sub-pages-nav ul>li a > span {
	display: table-cell;
	vertical-align: middle;
}
.sub-pages-nav ul>li a:after {
	display: block;
	clear: both;
	content: '';
}
.sub-pages-nav ul>li .icon {
	padding: 1rem;
	clip-path: circle(48% at 50% 50%);
	width: 82px;
}


.sub-pages-nav ul>li a > span:nth-child(2) {
	padding: .5rem;
}

.sub-pages-nav ul>li a em {
	position: absolute;
    top: 25px;
    right: 21px;
    font-size: 12px;
}


.sub-pages-nav ul>li img {
	height: 50px;
}




@media (max-width: 768px) {
	.sub-pages-nav ul>li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	background: #f1f1f1;
	font-size: 1.3rem;
	border-radius: 5rem;
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

/* Mode Table Of Contents */

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #1e99d9;
}

.rich-content h3 {
	color: #1e99d9;
}


.rich-content .contact-man {
	display: block;
	color: inherit;
	border-right: 3px solid #1d99d9;
	background: #f3f9f7;
	padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}


/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.feedback,
	.under-cons1,
	.skip {
		display: none;
	}
	
	.page-header-title {
		background: #fff !important;
		color: #000 !important;
	}
	.page-header-title .breadcrumbs a {
		color: #000 !important;
	}
}

/* Card * */

.card {}

.card-header {
	background: #1d99d9;
	color: #fff;
}

.card-body {
	background: #f1f1f1;
}


/**/


/**/

.form-category-group {
	background: #f1f1f1;
	border-right: 3px solid #2d55aa;
	padding: .75rem;
	margin-bottom: 1.5rem;
}

.form-category-group .form-category-group {
	background: #fff;
}

.form-category-group a {
	color: inherit;
}

.form-category-group .tofes-link {
	display: inline-block;
	padding: .1rem .6rem;
	border-radius: 2rem;
	border: 1px solid #ddd;
	background: #fff;
	margin-left: .5rem;
	margin-bottom: .8rem;
}

/**/

.page-header-title {
	background: rgba(62, 77, 161, 1);
	color: #fff;
	padding: .5rem 0;
	text-align: center;
	position: relative;
}

.page-header-title h1 {
	font-weight: bold;
}

@media (min-width: 1200px) {
	.page-header-title .breadcrumbs {
		position: relative;
		right: 0;
		top: 0;
		padding: 1.5rem 1rem;
	}
}

.page-header-title .breadcrumbs a {
	color: #fff;
}

/**/

.under-cons {
	position: absolute;
	top: 79px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
	font-size: .9rem;
	background: yellow;
	z-index: 99;
	font-size: 8rem;
}




/**/

.under-cons1 {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 999999;
	width: 400px;
	height: 400px;
	overflow: hidden;
	pointer-events: none;
}

.under-cons1>div {
	width: 100%;
	height: 100%;
	position: relative;
}

.under-cons1>div>div {
	position: absolute;
	bottom: 50px;
	right: -78px;
	z-index: 999999;
	background: #eca323;
	transform: rotate(-45deg);
	padding: .2rem 5rem;
	font-size: 1.8rem;
	font-weight: bold;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}